<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.design.card.MaterialCardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="8dp"
        app:cardCornerRadius="4dp"
        app:cardElevation="2dp"
        app:strokeColor="@color/colorPrimary"
        app:strokeWidth="1px">

        <LinearLayout
            android:id="@+id/layout_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:foreground="?android:selectableItemBackground"
            android:clickable="true"
            android:orientation="vertical"
            android:padding="8dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="车牌号码："/>

                <TextView
                    android:id="@+id/tv_car"
                    style="@style/Log_Right_Text"
                    android:text="云ABCDEF"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="&#12288;单据号：" />

                <TextView
                    android:id="@+id/tv_number"
                    style="@style/Log_Right_Text"
                    android:text="QCK" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="粮油品种："/>

                <TextView
                    android:id="@+id/tv_food_type"
                    style="@style/Log_Right_Text"
                    android:text="品种"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="实际仓房："/>

                <TextView
                    android:id="@+id/tv_house"
                    style="@style/Log_Right_Text"
                    android:text="仓房" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="实际货位："/>

                <TextView
                    style="@style/Log_Right_Text"
                    android:id="@+id/tv_position"
                    android:text="货位"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="&#12288;保管员："/>

                <TextView
                    android:id="@+id/tv_keeper"
                    style="@style/Log_Right_Text"
                    android:text="员"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="开始时间："/>

                <TextView
                    android:id="@+id/tv_start_time"
                    style="@style/Log_Right_Text"
                    android:text="2019-05-05"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp">

                <TextView
                    style="@style/Log_Left_Text"
                    android:text="结束时间："/>

                <TextView
                    android:id="@+id/tv_end_time"
                    style="@style/Log_Right_Text"
                    android:text="2019-05-05"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

                <Button
                    android:id="@+id/btn_look"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="8dp"
                    android:background="@drawable/primary_line_r_bg"
                    android:minHeight="0dp"
                    android:paddingTop="8dp"
                    android:paddingBottom="8dp"
                    android:text="查看"
                    android:textColor="@color/colorPrimary"
                    android:textSize="24sp" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

                <Button
                    android:id="@+id/btn_card"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="8dp"
                    android:background="@drawable/primary_line_r_bg"
                    android:minHeight="0dp"
                    android:paddingTop="8dp"
                    android:paddingBottom="8dp"
                    android:text="补卡"
                    android:textColor="@color/colorPrimary"
                    android:textSize="24sp" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />
            </LinearLayout>

        </LinearLayout>

    </android.support.design.card.MaterialCardView>

</LinearLayout>